Subject: bug#45303: #45303 [feature/native-comp] building error on Windows

From: "[email-masked]" <[email-masked]>
Date: Tue, 22 Dec 2020 19:48:34 +0000

Hi Andrea and Pal,

I haven't provide any copyright assignment and I am not sure copyright-paperwork exempt is applicable to this patch, as this patch is derived from the script provided by Pal.

I would like to ask Pal if it's okay to Pal that I provide the copyright assignment. If Pal want to provide the copyright assignment that will be great, if Pal doesn't want to provide copyright assignment and grant me to do so, I am glad to provide copyright assignment if needed.

Thanks,
Kiong-Ge.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Tuesday, December 22, 2020 1:15 PM, Andrea Corallo <[email-masked]> wrote:

> [email-masked]">--protonSignature--"[email-masked]" [email-masked] writes:
>
> > Hi Andrea and Pal,
> > the attached file is the patch applicable to snapshot after commit
> > 9676e4d7766cea647a4e2b9e27fad97479b418de
> > Kiong-Ge.
>
> Hi Kiong-Ge,
>
> thanks for taking the time.
>
> Do you have copyright assignment or this goes under the
> copyright-paperwork-exempt?
>
> Andrea